RubyGems Navigation menu

Dépendances inversées pour regexp_parser Latest version of the following gems require regexp_parser

rubocop 1.25.0

RuboCop is a Ruby code style checking and code formatting tool. It aims to enforce ...

203 760 508 Téléchargements

capybara 3.36.0

Capybara is an integration testing tool for rack based web applications. It simulates h...

132 222 069 Téléchargements

watir 7.1.0

Watir stands for Web Application Testing In Ruby It facilitates the writing of automate...

16 311 554 Téléchargements

ecma-re-validator 0.4.0

Validate a regular expression string against what ECMA-262 can actually do.

11 973 720 Téléchargements

json_schemer 0.2.18

JSON Schema validator. Supports drafts 4, 6, and 7.

11 939 194 Téléchargements

js_regex 3.7.1

JsRegex converts Ruby's native regular expressions for JavaScript, taking care of vario...

11 425 494 Téléchargements

character_set 1.5.0

Build, read, write and compare sets of Unicode codepoints.

9 731 431 Téléchargements

character_set 1.5.0

Build, read, write and compare sets of Unicode codepoints.

9 731 431 Téléchargements

mutant 0.11.2

Mutation Testing for Ruby.

971 332 Téléchargements

ruby2js 4.2.2

The base package maps Ruby syntax to JavaScript semantics. Filters may be provided ...

181 395 Téléchargements

string_pattern 2.2.3

Easily generate strings supplying a very simple pattern. '10-20:Xn/x/'.generate #>qBstv...

34 807 Téléchargements

ducalis 0.12.0

Ducalis is RuboCop based static code analyzer for enterprise Rails applications.

30 776 Téléchargements

mutest 0.0.10

Mutation testing for ruby

29 581 Téléchargements

z3 0.0.20211213

Ruby bindings for Z3 Constraint Solver

19 178 Téléchargements

simple_json_schema 0.1.7

Simple JSON Schema validator. Supports draft 7 partial, based...

2 697 Téléchargements

rbhint 0.87.1.rc1

RbHint is a Ruby code style checking and code formatting tool. It aims to encourage...

2 233 Téléchargements

Total de téléchargements 108 159 027

Pour cette version 3 040 545

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.0.0

Liens: